<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <TextView
            android:id="@+id/textView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="50dp"
            android:text="더 쓱- 내려봐요"
            android:textColor="@color/gray_99"
            android:textSize="10sp"
            android:visibility="gone" />

        <ProgressBar
            android:id="@+id/progressbar"
            style="?android:attr/progressBarStyleSmall"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:visibility="visible" />

        <ImageView
            android:id="@+id/refresh_imageView"
            android:layout_width="match_parent"
            android:layout_height="@dimen/refresh_header_height"
            android:padding="40dp"
            android:scaleType="fitEnd"
            android:src="@mipmap/logo"
            android:visibility="gone" />
    </RelativeLayout>
</LinearLayout>